View Issue Details

IDProjectCategoryView StatusLast Update
0002895SUMoRefactoringpublic2015-08-02 21:17
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7OS Version64 bits
Product Version3.14 
Target Version4.0Fixed in Version4.0 
Summary0002895: IcoFXPortable.exe from PortableApps.com
DescriptionThe version of this soft is not processed according to the particular philosophy of PortableApps's softs :
 
version of "softnamePortable.exe" = version of "softname.exe"

The version of the file is 2.1.90.2 and the version of IcoFX.exe is 1.6.4.0

...but I don't agree this process...
TagsNo tags attached.

Relationships

related to 0002775 resolvedKyle_Katarn PortableApps incorrectly detected 
related to 0001528 resolvedKyle_Katarn Portableapps.com products support (currently reporting incorrect version number) 
related to 0003023 closedKyle_Katarn WinMerge from PortableApps.com 

Activities

jefa

2015-06-18 16:03

reporter  

icofx.pdf (288,643 bytes)

Issue History

Date Modified Username Field Change
2015-06-18 16:03 jefa New Issue
2015-06-18 16:03 jefa File Added: icofx.pdf
2015-06-18 20:38 Kyle_Katarn Relationship added related to 0002775
2015-06-18 20:38 Kyle_Katarn Relationship added related to 0001528
2015-06-18 20:39 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-18 20:39 Kyle_Katarn Status new => acknowledged
2015-06-21 15:20 Kyle_Katarn Target Version => 5.x
2015-06-28 19:35 Kyle_Katarn Target Version 5.x => 4.0
2015-07-04 07:45 Kyle_Katarn Status acknowledged => resolved
2015-07-04 07:45 Kyle_Katarn Fixed in Version => 4.0
2015-07-04 07:45 Kyle_Katarn Resolution open => fixed
2015-08-02 21:17 Kyle_Katarn Issue cloned: 0003023
2015-08-02 21:17 Kyle_Katarn Relationship added related to 0003023